div#wrapper {
width: 960px;
	text-align: left;
	position: absolute;
	top: 0px;
	left: 50%;
	margin-left: -480px;
	height: 1px;
}
.content {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	background-color: 321B05;
	list-style-type: circle;
	padding-left: 20px;
	padding-right:20px;
	text-align: justify;
}
.sub-content {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	background-color: F4F1DB;
	list-style-type: circle;
	padding-left: 20px;
	padding-right:20px;
	text-align: justify;
}
	
.footer {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C7B299;
	text-align: center;
	padding-top: 5px;
}
.services-text {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
a {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C7B299;
	text-decoration: none;
}
.paragraph-header {
	font-family: "Trebuchet MS";
	font-size:  18px;
	font-style: normal;
	font-weight: 500;
	text-decoration: underline;
	color: #397537;
}
.sitemap {
	font-family: "Trebuchet MS";
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
}

